{
  "parkingRecord": {
    "vehicleNo": "沪D00010",
    "enterTime": "2023-04-23 13:01:00",
    "serviceMin": 33214,
    "totalFee": 10000,
    "actualPayFee": 0,
    "thirdParkOrderNo": "4970687",
    "createdByQrCode": false,
    "totalFeeInYuan": 100
  },
  "discountInfo": {
    "usingTotalDiscount": 100,
    "memberLevelDiscount": true,
    "memberGrade": [
      {
        "defaultSelected": true,
        "memberGrade": "3",
        "memberGradeText": "嘉佑卡",
        "discountTime": 1,
        "discountFee": 10
      }
    ],
    "consume": [
      {
        "defaultSelected": true,
        "defaultDiscountTime": 1,
        "discountFee": 10,
        "redeemSalesAmount": 300,
        "couponCodes": "xvhy0y94cyu_t"
      }
    ],
    "points": [
      {
        "available": 10004000,
        "pointsPerUnit": 1000,
        "unitAmount": 10,
        "totalAvailable": 10010000,
        "unitHour": 1,
        "newMember": false,
        "label": "已选择兑换6小时",
        "discountFee": 60
      }
    ],
    "coupons": [
      {
        "code": "uoscefx2owf_t",
        "couponId": "60b9e286414b41ec9c32596bf6f2d0c5",
        "status": "unavailable",
        "availableDays": "星期六",
        "name": "5元停车券（周末及法定节假日）",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 5,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 2
      },
      {
        "code": "zodkslpknm0_t",
        "couponId": "67a5071cfff34264925b96c578c76184",
        "status": "available",
        "name": "首2小时免费停车优惠券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 20,
        "defaultSelected": true,
        "superposition": "1",
        "limitCountPerOrder": 1
      },
      {
        "code": "zfhv5xpgmi8_t",
        "couponId": "489a7f8d727649c6842279318698bbcb",
        "status": "available",
        "availableDays": "星期一#星期二#星期三#星期四#星期五#星期六",
        "name": "首小时免费停车优惠券",
        "expirationDate": "2023-05-31 23:59:59",
        "discountFee": 15,
        "defaultSelected": false,
        "superposition": "1",
        "limitCountPerOrder": 0
      }
    ],
    "paperCoupons": [
      {
        "description": "纸质优惠券不限制会员使用。"
      }
    ]
  },
  "parkingRule": {
    "maxOneTimeDiscountTime": 10,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "unLimitWeekendPoints": false,
    "enableCoupon": true,
    "enablePaperCoupons": true,
    "paperCouponsDescription": "纸质优惠券不限制会员使用。",
    "enableConsume": true,
    "enableConsumeSplit": true,
    "maxConsumeTime": 33,
    "remainConsumeTime": 33,
    "hourPrice": 10,
    "oneDayLimitation": false,
    "oneTimeLimitation": true
  },
  "parkInfo": {
    "parkName": "浦东嘉里停车场",
    "description": "深圳停车场最新描述涨价到10块一小时",
    "parkMallCode": 1,
    "buildingId": "184-100035"
  }
}